=== debian/control ===
Source: jolicloud-webapp-vangoghletters
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-vangoghletters
Provides: prism-webapp-vangoghletters
Replaces: prism-webapp-vangoghletters (<= 1.0)
Conflicts: prism-webapp-vangoghletters (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://vangoghletters.org/vg/
Description: Jolicloud web application for Van Gogh Letters
 The Van Gogh Letters web site running in a simple Jolicloud window.

Package: prism-webapp-vangoghletters
Architecture: all
Depends: jolicloud-webapp-vangoghletters
Description: Transitional package for jolicloud-webapp-vangoghletters
 This is a transitional package for jolicloud-webapp-vangoghletters, and can safely
 be removed after the installation is complete.
